ブロとも申請 全記事一覧

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Firefox 未解決のエラー

openSUSE 11.3 にアップグレードしてから、Firefox の挙動が良くありません。
端末から起動してみると、案の定エラーが発生していました。
それらのエラーについて解決には至っていませんが、備忘録として残しておくことにします、、、

<主に発生しているエラー
(1) LoadPlugin: failed to initialize shared library /usr/lib/browser-plugins/libflashplayer.so [/usr/lib/browser-plugins/libflashplayer.so: wrong ELF class: ELFCLASS32]
Firefox 起動時に発生。
「about:config」で確認すると正しく「npwrapper.libflashplayer.so」がロードされている。
何故「/usr/lib/browser-plugins/libflashplayer.so」をロードしようとしているのか不明。


(2) LoadPlugin: failed to initialize shared library /usr/lib/Adobe/Reader9/Browser/intellinux/nppdf.so [/usr/lib/Adobe/Reader9/Browser/intellinux/nppdf.so: wrong ELF class: ELFCLASS32]
Firefox 起動時に発生。
「about:config」で確認すると正しく「npwrapper.nppdf.so」がロードされている。
何故「/usr/lib/Adobe/Reader9/Browser/intellinux/nppdf.so」をロードしようとしているのか不明。


(3) *** NSPlugin Viewer *** WARNING: unhandled variable 18 () in NPN_GetValue()
※Web サイト閲覧時に発生。バグとして登録されている模様。
Adobe Flash plugin が原因かもしれない。
Ubuntu Bug #592492 flash 10.1 and nspluginwrapper hang on right click


(4) (npviewer.bin:21415): Gdk-WARNING **: XID collision, trouble ahead
※Web サイト閲覧時に発生。バグとして登録されている模様。
Adobe Flash plugin が原因かもしれない。
もじら組 Bugzilla – bug 6633



主に発生しているエラーは上記4つです。
64 bit 環境で Firefox + Adobe Flash, Reader Plugin でエラーとなっているようです。

色々と試してみましたが、解決することはできなかったので、
新しいリリースまで待つしかないかなと思っています。


<参考サイト>
mozdev.org - Mozilla Plugin Support on Linux (x86_64)
Adobe - Flash Player の 64 ビット版オペレーティングシステム対応状況

テーマ : Linux
ジャンル : コンピュータ

tag : openSUSE 11.3 Firefox エラー

コメントの投稿

管理者にだけ表示を許可する

ブログを購読する
プロフィール

Red456

ブロガー:Red456

最新情報

Red456_openSUSEをフォローしましょう
openSUSE 関連サイト
お気に入りのサイト
カテゴリ
NAS (1)
NFS (1)
カレンダー
03 | 2017/04 | 05
- - - - - - 1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 - - - - - -
最新コメント
アクセス数
タグクラウド


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。